#editionPriceTable thead th {
	background-image: url(http://d1dlalugb0z2hd.cloudfront.net/products/edition_price_2block2.gif);
}	
#editionPriceTable .tableMiddle {
	background-image: url(http://d1dlalugb0z2hd.cloudfront.net/products/edition_price_2block2.gif);
	background-position: -450px 0;
}
#editionPriceTable tfoot th {
	background-image: url(http://d1dlalugb0z2hd.cloudfront.net/products/edition_price_2block2.gif);
	background-position: -900px 0;
}
.editionPriceBlock {
	width: 410px;
}
